.version.cecilia_matand /* version checker */
{
	color: #000000;
	background-color: #0CDA5B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9285156249998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
}

#pu692
{
	width: 0.01px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#cecilia
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 149px;
}

#pamphletu8788
{
	z-index: 45;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u8789
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u8789popup
{
	z-index: 46;
}

#u8790
{
	z-index: 47;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8791
{
	z-index: 48;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8799
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u8800
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8800:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8803-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8800:hover #u8803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8800:active #u8803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8800:hover #u8803-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8800:active #u8803-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8807
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8807:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8809-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8800.MuseMenuActive #u8803-4,#u8807:hover #u8809-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8807:active #u8809-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8807:hover #u8809-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8807:active #u8809-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8814
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8814:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8815-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8807.MuseMenuActive #u8809-4,#u8814:hover #u8815-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8814:active #u8815-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8814:hover #u8815-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8814:active #u8815-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8806,#u8813,#u8792
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8795
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8795:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8800:active,#u8807:active,#u8814:active,#u8795:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8796-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8814.MuseMenuActive #u8815-4,#u8795:hover #u8796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8795:active #u8796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8795.MuseMenuActive #u8796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8795:hover #u8796-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8795:active #u8796-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8800.MuseMenuActive #u8803-4 p,#u8807.MuseMenuActive #u8809-4 p,#u8814.MuseMenuActive #u8815-4 p,#u8795.MuseMenuActive #u8796-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8820
{
	z-index: 73;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u8821
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u8821
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8821:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8821:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8821.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8821.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8828
{
	z-index: 75;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u8829
{
	z-index: 76;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u8830
{
	z-index: 77;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u3194-4
{
	z-index: 22;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 12px;
	top: -287px;
	margin-bottom: -16px;
	position: relative;
}

#u3194-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px 0px -16px 12px;
}

#u3194-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u3195
{
	z-index: 26;
	width: 380px;
	background-color: transparent;
	top: -264px;
	margin-bottom: -253px;
	position: relative;
}

#u3201
{
	z-index: 28;
	width: 380px;
	background-color: transparent;
	top: -11px;
	margin-bottom: -11px;
	position: relative;
}

#u3207
{
	z-index: 30;
	width: 570px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,95,475);
	-ms-transform: matrix(0,-1,1,0,95,475);
	transform: matrix(0,-1,1,0,95,475);
	left: -95px;
	margin-top: 95px;
	margin-bottom: 95px;
	position: relative;
}

#u3210
{
	z-index: 32;
	width: 572px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,95,476);
	-ms-transform: matrix(0,-1,1,0,95,476);
	transform: matrix(0,-1,1,0,95,476);
	left: -95px;
	margin-top: 96px;
	margin-bottom: 95px;
	position: relative;
}

#u3216
{
	z-index: 34;
	width: 572px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,95,476);
	-ms-transform: matrix(0,-1,1,0,95,476);
	transform: matrix(0,-1,1,0,95,476);
	left: -95px;
	margin-top: 94px;
	margin-bottom: 95px;
	position: relative;
}

#u3222
{
	z-index: 36;
	width: 381px;
	background-color: transparent;
	position: relative;
}

#page_position_content,#pu3228
{
	width: 0.01px;
}

#u3228
{
	z-index: 38;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3234
{
	z-index: 40;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3252
{
	z-index: 42;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

